<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/product/region_comm/oversea/app/HwVAssistant_OVE.apk;/product/region_comm/oversea/app/HwVAssistant_OVE_stub.apk;/product/region_comm/oversea/app/CeliaKeyboard_OVE.apk;/product/region_comm/oversea/app/CeliaKeyboard_OVE_stub.apk;/system/priv-app/CellBroadcastReceiver.apk;/system/priv-app/HwMediaCenter.apk;</apk>
  <restoreapk>/system/app/HMS.apk;/system/app/HwCloudDrive_Local.apk;/system/app/HwCloud_Local.apk;/system/priv-app/HwPhoneService.apk;/system/app/HwDetectRepair.apk;/system/delapp/HiAppOOBE.apk;/system/priv-app/HwPushService.apk;/system/priv-app/HiSpace.apk;/product/region_comm/oversea/app/HwBrowser.apk;/system/priv-app/HwMediaCenter_cloud.apk;</restoreapk>
</tag>
